From: "Natural Language Processing, Japanese"
 <pkg-nlp-ja-devel@lists.alioth.debian.org>
Date: Mon, 21 Nov 2016 05:31:58 +0000
Subject: chasen-config

## chasen-config.patch by Hideki Yamane <henrich@debian.org>
---
 chasen-config.in | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

diff --git a/chasen-config.in b/chasen-config.in
index 2545c05..23554db 100644
--- a/chasen-config.in
+++ b/chasen-config.in
@@ -18,7 +18,8 @@ Options:
   [--cflags]
   [--dicdir]
   [--sharedir]
-  [--mkchadic]  [--help]
+  [--mkchadic] 
+  [--help]
   [--version]
 EOF
 
@@ -84,7 +85,7 @@ while test $# -gt 0; do
        	;;
 
     --dicdir)
-       	echo @libdir@/chasen/dic
+       	echo /var/lib/chasen/dic/debian
        	;;
 
     --mkchadic)
